Plugin-LogiKal per Athena

Requisiti

Per attivare il Plugin di LogiKal in AutoCAD, devono essere attivate le seguenti licenze:

  • LogiKal CADSuite 2D
  • LogiKal-3D-Interface CAD

In aggiunta è necessario avere anche una versione corrente di Athena.

Per sistemi a 64 bit, deve essere installata la versione attuale di Microsoft C++ Redistributable Packages

Caricare il Plugin

Con l’installazione di Athena, il Plugin di LogiKal viene automaticamente installato.

Necessita solo di essere caricato. A questo proposito, inserire il comando ABILAD o MENÜLAD nella linea di comando di AutoCAD.

Si apre il seguente dialogo:

Clic su „Browse“ o “Sfoglia” e selezionare “Interface.cuix” nel percorso dell’utente corrente.

Nota: Files e cartelle nascosti devono essere mostrati nel Vostro explorer.

Nel nuovo tab “Interfaccia”, specificate il percorso della vostra installazione LogiKal: